.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.456000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.683105;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.333364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.333364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.333364,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.411071,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.411071,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.411071,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.927000px;}
.ls12{letter-spacing:-0.873600px;}
.ls2e{letter-spacing:-0.856800px;}
.ls32{letter-spacing:-0.848400px;}
.ls1b{letter-spacing:-0.840000px;}
.lsc{letter-spacing:-0.823200px;}
.ls40{letter-spacing:-0.658824px;}
.ls39{letter-spacing:-0.638448px;}
.ls46{letter-spacing:-0.617520px;}
.ls48{letter-spacing:-0.324000px;}
.ls1{letter-spacing:-0.163344px;}
.ls17{letter-spacing:-0.107568px;}
.ls2f{letter-spacing:-0.007584px;}
.ls0{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003792px;}
.ls36{letter-spacing:0.019920px;}
.ls38{letter-spacing:0.023904px;}
.ls35{letter-spacing:0.027888px;}
.ls4b{letter-spacing:0.047880px;}
.ls37{letter-spacing:0.051792px;}
.ls33{letter-spacing:0.059760px;}
.ls34{letter-spacing:0.067728px;}
.ls2d{letter-spacing:0.165984px;}
.ls1a{letter-spacing:0.172368px;}
.ls2{letter-spacing:0.178752px;}
.ls19{letter-spacing:0.194712px;}
.ls18{letter-spacing:0.197904px;}
.ls41{letter-spacing:0.270000px;}
.ls45{letter-spacing:0.327600px;}
.ls22{letter-spacing:0.410352px;}
.ls1c{letter-spacing:0.458160px;}
.ls14{letter-spacing:0.717120px;}
.ls2c{letter-spacing:0.721104px;}
.ls2a{letter-spacing:0.733056px;}
.ls43{letter-spacing:0.741024px;}
.ls3c{letter-spacing:0.745008px;}
.ls23{letter-spacing:0.748992px;}
.ls3a{letter-spacing:0.760944px;}
.ls4c{letter-spacing:0.766080px;}
.ls7{letter-spacing:0.768912px;}
.ls27{letter-spacing:0.784848px;}
.ls42{letter-spacing:0.788832px;}
.ls3d{letter-spacing:0.796800px;}
.ls47{letter-spacing:0.804768px;}
.ls31{letter-spacing:0.808752px;}
.ls4{letter-spacing:0.816720px;}
.ls20{letter-spacing:0.836640px;}
.ls15{letter-spacing:0.840624px;}
.ls3f{letter-spacing:0.844608px;}
.ls25{letter-spacing:0.848592px;}
.ls29{letter-spacing:0.852576px;}
.lse{letter-spacing:0.856560px;}
.ls3b{letter-spacing:0.860544px;}
.ls3e{letter-spacing:0.864528px;}
.ls4d{letter-spacing:0.868512px;}
.lsf{letter-spacing:0.876480px;}
.ls4a{letter-spacing:0.880464px;}
.ls1e{letter-spacing:0.888432px;}
.ls1f{letter-spacing:0.892416px;}
.ls16{letter-spacing:0.896400px;}
.ls9{letter-spacing:0.900384px;}
.ls24{letter-spacing:0.904368px;}
.ls11{letter-spacing:0.908352px;}
.lsd{letter-spacing:0.912336px;}
.lsb{letter-spacing:0.916320px;}
.ls13{letter-spacing:0.920304px;}
.ls10{letter-spacing:0.924288px;}
.ls5{letter-spacing:0.928272px;}
.lsa{letter-spacing:0.932256px;}
.ls6{letter-spacing:0.936240px;}
.ls28{letter-spacing:0.940224px;}
.ls8{letter-spacing:0.944208px;}
.ls44{letter-spacing:0.948192px;}
.ls26{letter-spacing:0.952176px;}
.ls2b{letter-spacing:0.956160px;}
.ls1d{letter-spacing:0.960144px;}
.ls21{letter-spacing:0.964128px;}
.ls49{letter-spacing:1.095888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4e{word-spacing:-3.438192px;}
.ws2b{word-spacing:-3.430224px;}
.ws20{word-spacing:-3.358512px;}
.ws22{word-spacing:-2.940192px;}
.ws1c{word-spacing:-2.880432px;}
.ws1d{word-spacing:-2.713104px;}
.ws11{word-spacing:-2.482032px;}
.ws51{word-spacing:-2.478048px;}
.ws12{word-spacing:-2.254944px;}
.ws14{word-spacing:-2.007936px;}
.ws15{word-spacing:-1.920288px;}
.ws37{word-spacing:-1.768896px;}
.ws36{word-spacing:-1.760928px;}
.ws26{word-spacing:-1.537824px;}
.ws17{word-spacing:-1.063728px;}
.ws3{word-spacing:-1.047792px;}
.ws18{word-spacing:-1.031856px;}
.ws30{word-spacing:-0.836640px;}
.ws2{word-spacing:-0.697200px;}
.ws2f{word-spacing:-0.557760px;}
.ws39{word-spacing:-0.545808px;}
.ws23{word-spacing:-0.533856px;}
.ws3a{word-spacing:-0.426288px;}
.ws38{word-spacing:-0.418320px;}
.ws2d{word-spacing:-0.330672px;}
.ws43{word-spacing:-0.235056px;}
.ws48{word-spacing:-0.139440px;}
.ws21{word-spacing:-0.123504px;}
.ws27{word-spacing:-0.111552px;}
.ws6{word-spacing:-0.103584px;}
.ws2c{word-spacing:-0.099600px;}
.ws4{word-spacing:-0.095616px;}
.ws8{word-spacing:-0.091632px;}
.wse{word-spacing:-0.087648px;}
.wsd{word-spacing:-0.083664px;}
.ws19{word-spacing:-0.082992px;}
.ws1a{word-spacing:-0.079800px;}
.ws10{word-spacing:-0.079680px;}
.ws9{word-spacing:-0.075696px;}
.wsa{word-spacing:-0.071712px;}
.wsf{word-spacing:-0.067728px;}
.ws1{word-spacing:-0.063840px;}
.ws24{word-spacing:-0.063744px;}
.ws7{word-spacing:-0.059760px;}
.ws16{word-spacing:-0.055776px;}
.ws1f{word-spacing:-0.051792px;}
.ws1e{word-spacing:-0.047808px;}
.ws3f{word-spacing:-0.040752px;}
.wsc{word-spacing:-0.035856px;}
.ws50{word-spacing:-0.031872px;}
.ws4f{word-spacing:-0.027888px;}
.ws46{word-spacing:-0.023904px;}
.ws34{word-spacing:-0.022752px;}
.ws47{word-spacing:-0.020376px;}
.ws41{word-spacing:-0.019920px;}
.wsb{word-spacing:-0.015936px;}
.ws42{word-spacing:-0.011952px;}
.ws33{word-spacing:-0.011376px;}
.ws25{word-spacing:-0.007968px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.003984px;}
.ws44{word-spacing:0.007968px;}
.ws28{word-spacing:0.023904px;}
.ws4a{word-spacing:0.035856px;}
.ws35{word-spacing:0.042000px;}
.ws45{word-spacing:0.043824px;}
.ws2a{word-spacing:0.055776px;}
.ws4d{word-spacing:0.056880px;}
.ws4b{word-spacing:0.060672px;}
.ws4c{word-spacing:0.064464px;}
.ws3d{word-spacing:0.067728px;}
.ws5{word-spacing:0.071712px;}
.ws40{word-spacing:0.079680px;}
.ws3b{word-spacing:0.091632px;}
.ws3e{word-spacing:0.095616px;}
.ws3c{word-spacing:0.099600px;}
.ws2e{word-spacing:0.107568px;}
.ws31{word-spacing:0.119520px;}
.ws13{word-spacing:0.123504px;}
.ws32{word-spacing:0.210000px;}
.ws49{word-spacing:1.219104px;}
.ws1b{word-spacing:725.338992px;}
._6{margin-left:-4.358496px;}
._3{margin-left:-3.163296px;}
._0{margin-left:-1.852560px;}
._5{width:1.043808px;}
._b{width:2.239008px;}
._2{width:9.071568px;}
._4{width:10.912176px;}
._7{width:11.940048px;}
._f{width:32.401872px;}
._1{width:38.640000px;}
._a{width:63.754800px;}
._9{width:65.700000px;}
._15{width:80.353392px;}
._8{width:85.249632px;}
._16{width:171.503232px;}
._d{width:226.466496px;}
._14{width:262.378992px;}
._c{width:269.780544px;}
._11{width:273.310368px;}
._12{width:284.608992px;}
._e{width:289.768272px;}
._13{width:359.810976px;}
._18{width:376.978032px;}
._10{width:395.280528px;}
._17{width:436.447200px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,255);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:67.920000px;}
.fs5{font-size:84.000000px;}
.fs3{font-size:90.000000px;}
.y0{bottom:40.614379px;}
.y2{bottom:45.456863px;}
.y4{bottom:46.769288px;}
.y3{bottom:64.764470px;}
.y64{bottom:131.685813px;}
.y63{bottom:150.430611px;}
.y62{bottom:169.175410px;}
.y61{bottom:187.920208px;}
.y60{bottom:206.665006px;}
.y48{bottom:220.738507px;}
.y5f{bottom:225.409804px;}
.y47{bottom:239.483305px;}
.y1b{bottom:257.560578px;}
.y5e{bottom:263.462353px;}
.y46{bottom:265.257402px;}
.y1a{bottom:276.305376px;}
.y45{bottom:284.002200px;}
.y76{bottom:285.862745px;}
.y19{bottom:295.050174px;}
.y44{bottom:302.746999px;}
.y75{bottom:303.858045px;}
.y18{bottom:321.574188px;}
.y74{bottom:321.853490px;}
.y5d{bottom:323.823899px;}
.y43{bottom:328.521096px;}
.y17{bottom:340.318986px;}
.y5c{bottom:342.568697px;}
.y42{bottom:347.265894px;}
.y16{bottom:359.063784px;}
.y5b{bottom:361.313496px;}
.y41{bottom:366.010692px;}
.y15{bottom:385.681148px;}
.y5a{bottom:387.930860px;}
.y73{bottom:390.085490px;}
.y40{bottom:391.784790px;}
.y14{bottom:404.425946px;}
.y72{bottom:408.830588px;}
.y3f{bottom:410.529588px;}
.y59{bottom:414.454874px;}
.y13{bottom:423.170744px;}
.y58{bottom:433.199672px;}
.y3b{bottom:436.302129px;}
.y3e{bottom:436.303685px;}
.y57{bottom:451.944470px;}
.y3a{bottom:455.046927px;}
.y3d{bottom:455.048483px;}
.y12{bottom:460.098431px;}
.y39{bottom:473.885076px;}
.y3c{bottom:473.886632px;}
.y71{bottom:477.531373px;}
.y56{bottom:488.965882px;}
.y70{bottom:496.276471px;}
.y38{bottom:499.659173px;}
.y37{bottom:518.403972px;}
.y11{bottom:529.362468px;}
.y36{bottom:537.148770px;}
.y10{bottom:548.107267px;}
.y55{bottom:558.229619px;}
.y35{bottom:562.922867px;}
.yf{bottom:566.852065px;}
.y86{bottom:571.446151px;}
.y34{bottom:581.667665px;}
.y54{bottom:584.753633px;}
.ye{bottom:585.596863px;}
.y85{bottom:597.220248px;}
.y33{bottom:600.412463px;}
.y53{bottom:603.498431px;}
.y84{bottom:615.965046px;}
.yd{bottom:622.618431px;}
.y32{bottom:626.186561px;}
.y52{bottom:626.648627px;}
.y83{bottom:634.709844px;}
.y31{bottom:644.931359px;}
.y82{bottom:660.483942px;}
.y30{bottom:663.676157px;}
.y51{bottom:665.170479px;}
.y81{bottom:686.258039px;}
.y2f{bottom:689.450254px;}
.y50{bottom:691.787843px;}
.yc{bottom:691.881569px;}
.y2e{bottom:708.195053px;}
.y80{bottom:712.032549px;}
.y4f{bottom:714.938039px;}
.yb{bottom:718.405882px;}
.y2d{bottom:726.939851px;}
.y7f{bottom:737.810133px;}
.ya{bottom:744.930196px;}
.y2c{bottom:745.684649px;}
.y4e{bottom:753.459516px;}
.y7e{bottom:756.554931px;}
.y2b{bottom:771.458746px;}
.y9{bottom:771.548235px;}
.y4d{bottom:779.983529px;}
.y7d{bottom:782.329029px;}
.y2a{bottom:790.203544px;}
.y8{bottom:798.072549px;}
.y7c{bottom:801.073827px;}
.y4c{bottom:803.227451px;}
.y29{bottom:808.948342px;}
.y7{bottom:824.597163px;}
.y7b{bottom:826.847924px;}
.y28{bottom:827.693141px;}
.y4b{bottom:841.748927px;}
.y6{bottom:843.341961px;}
.y7a{bottom:852.622021px;}
.y27{bottom:853.467238px;}
.y4a{bottom:860.493725px;}
.y26{bottom:872.212036px;}
.y79{bottom:878.396119px;}
.y25{bottom:890.956834px;}
.y49{bottom:897.421569px;}
.y78{bottom:904.170216px;}
.y24{bottom:916.730932px;}
.y77{bottom:929.944314px;}
.y5{bottom:932.568627px;}
.y23{bottom:935.475730px;}
.y22{bottom:954.220528px;}
.y6a{bottom:967.438071px;}
.y21{bottom:972.965326px;}
.y6f{bottom:983.086667px;}
.y69{bottom:986.182869px;}
.y20{bottom:998.739423px;}
.y68{bottom:1004.927668px;}
.y6e{bottom:1021.139372px;}
.y67{bottom:1030.701765px;}
.y66{bottom:1049.446563px;}
.y1f{bottom:1051.787451px;}
.y65{bottom:1068.191361px;}
.y6d{bottom:1081.498731px;}
.y1e{bottom:1088.809020px;}
.y6b{bottom:1093.967015px;}
.y6c{bottom:1100.243529px;}
.y1{bottom:1126.767843px;}
.y1c{bottom:1140.358039px;}
.y1d{bottom:1191.719608px;}
.h2{height:0.000000px;}
.h4{height:23.429280px;}
.hc{height:26.424000px;}
.h6{height:27.409920px;}
.hd{height:27.529440px;}
.ha{height:27.833280px;}
.h3{height:28.684800px;}
.h9{height:29.242560px;}
.hb{height:49.853280px;}
.h7{height:61.656000px;}
.h5{height:66.060000px;}
.h8{height:1159.852941px;}
.h1{height:1161.415033px;}
.h0{height:1237.176471px;}
.w1{width:820.879085px;}
.w2{width:823.222222px;}
.w0{width:956.000000px;}
.x7{left:56.235294px;}
.x11{left:76.573725px;}
.x0{left:78.885621px;}
.x4{left:92.882495px;}
.x14{left:127.091765px;}
.x13{left:132.902745px;}
.x9{left:143.774902px;}
.x12{left:149.023529px;}
.xb{left:202.447059px;}
.xc{left:205.540075px;}
.x5{left:224.941176px;}
.xf{left:228.032637px;}
.x6{left:232.064314px;}
.x15{left:383.618694px;}
.x3{left:390.272941px;}
.x8{left:466.752941px;}
.x1{left:489.247059px;}
.xd{left:542.951109px;}
.x10{left:565.443670px;}
.xa{left:824.034510px;}
.xe{left:858.431608px;}
.x2{left:862.836863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.791247pt;}
.ls12{letter-spacing:-0.745667pt;}
.ls2e{letter-spacing:-0.731327pt;}
.ls32{letter-spacing:-0.724157pt;}
.ls1b{letter-spacing:-0.716987pt;}
.lsc{letter-spacing:-0.702648pt;}
.ls40{letter-spacing:-0.562343pt;}
.ls39{letter-spacing:-0.544951pt;}
.ls46{letter-spacing:-0.527088pt;}
.ls48{letter-spacing:-0.276552pt;}
.ls1{letter-spacing:-0.139423pt;}
.ls17{letter-spacing:-0.091815pt;}
.ls2f{letter-spacing:-0.006473pt;}
.ls0{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003237pt;}
.ls36{letter-spacing:0.017003pt;}
.ls38{letter-spacing:0.020403pt;}
.ls35{letter-spacing:0.023804pt;}
.ls4b{letter-spacing:0.040868pt;}
.ls37{letter-spacing:0.044207pt;}
.ls33{letter-spacing:0.051009pt;}
.ls34{letter-spacing:0.057810pt;}
.ls2d{letter-spacing:0.141677pt;}
.ls1a{letter-spacing:0.147126pt;}
.ls2{letter-spacing:0.152575pt;}
.ls19{letter-spacing:0.166198pt;}
.ls18{letter-spacing:0.168922pt;}
.ls41{letter-spacing:0.230460pt;}
.ls45{letter-spacing:0.279625pt;}
.ls22{letter-spacing:0.350259pt;}
.ls1c{letter-spacing:0.391065pt;}
.ls14{letter-spacing:0.612102pt;}
.ls2c{letter-spacing:0.615503pt;}
.ls2a{letter-spacing:0.625705pt;}
.ls43{letter-spacing:0.632506pt;}
.ls3c{letter-spacing:0.635906pt;}
.ls23{letter-spacing:0.639307pt;}
.ls3a{letter-spacing:0.649509pt;}
.ls4c{letter-spacing:0.653893pt;}
.ls7{letter-spacing:0.656310pt;}
.ls27{letter-spacing:0.669912pt;}
.ls42{letter-spacing:0.673313pt;}
.ls3d{letter-spacing:0.680114pt;}
.ls47{letter-spacing:0.686915pt;}
.ls31{letter-spacing:0.690316pt;}
.ls4{letter-spacing:0.697117pt;}
.ls20{letter-spacing:0.714119pt;}
.ls15{letter-spacing:0.717520pt;}
.ls3f{letter-spacing:0.720921pt;}
.ls25{letter-spacing:0.724321pt;}
.ls29{letter-spacing:0.727722pt;}
.lse{letter-spacing:0.731122pt;}
.ls3b{letter-spacing:0.734523pt;}
.ls3e{letter-spacing:0.737923pt;}
.ls4d{letter-spacing:0.741324pt;}
.lsf{letter-spacing:0.748125pt;}
.ls4a{letter-spacing:0.751526pt;}
.ls1e{letter-spacing:0.758327pt;}
.ls1f{letter-spacing:0.761727pt;}
.ls16{letter-spacing:0.765128pt;}
.ls9{letter-spacing:0.768529pt;}
.ls24{letter-spacing:0.771929pt;}
.ls11{letter-spacing:0.775330pt;}
.lsd{letter-spacing:0.778730pt;}
.lsb{letter-spacing:0.782131pt;}
.ls13{letter-spacing:0.785531pt;}
.ls10{letter-spacing:0.788932pt;}
.ls5{letter-spacing:0.792333pt;}
.lsa{letter-spacing:0.795733pt;}
.ls6{letter-spacing:0.799134pt;}
.ls28{letter-spacing:0.802534pt;}
.ls8{letter-spacing:0.805935pt;}
.ls44{letter-spacing:0.809335pt;}
.ls26{letter-spacing:0.812736pt;}
.ls2b{letter-spacing:0.816137pt;}
.ls1d{letter-spacing:0.819537pt;}
.ls21{letter-spacing:0.822938pt;}
.ls49{letter-spacing:0.935402pt;}
.ws4e{word-spacing:-2.934691pt;}
.ws2b{word-spacing:-2.927890pt;}
.ws20{word-spacing:-2.866680pt;}
.ws22{word-spacing:-2.509620pt;}
.ws1c{word-spacing:-2.458611pt;}
.ws1d{word-spacing:-2.315788pt;}
.ws11{word-spacing:-2.118555pt;}
.ws51{word-spacing:-2.115154pt;}
.ws12{word-spacing:-1.924722pt;}
.ws14{word-spacing:-1.713887pt;}
.ws15{word-spacing:-1.639074pt;}
.ws37{word-spacing:-1.509853pt;}
.ws36{word-spacing:-1.503052pt;}
.ws26{word-spacing:-1.312620pt;}
.ws17{word-spacing:-0.907952pt;}
.ws3{word-spacing:-0.894350pt;}
.ws18{word-spacing:-0.880747pt;}
.ws30{word-spacing:-0.714119pt;}
.ws2{word-spacing:-0.595100pt;}
.ws2f{word-spacing:-0.476080pt;}
.ws39{word-spacing:-0.465878pt;}
.ws23{word-spacing:-0.455676pt;}
.ws3a{word-spacing:-0.363861pt;}
.ws38{word-spacing:-0.357060pt;}
.ws2d{word-spacing:-0.282247pt;}
.ws43{word-spacing:-0.200634pt;}
.ws48{word-spacing:-0.119020pt;}
.ws21{word-spacing:-0.105418pt;}
.ws27{word-spacing:-0.095216pt;}
.ws6{word-spacing:-0.088415pt;}
.ws2c{word-spacing:-0.085014pt;}
.ws4{word-spacing:-0.081614pt;}
.ws8{word-spacing:-0.078213pt;}
.wse{word-spacing:-0.074813pt;}
.wsd{word-spacing:-0.071412pt;}
.ws19{word-spacing:-0.070838pt;}
.ws1a{word-spacing:-0.068114pt;}
.ws10{word-spacing:-0.068011pt;}
.ws9{word-spacing:-0.064611pt;}
.wsa{word-spacing:-0.061210pt;}
.wsf{word-spacing:-0.057810pt;}
.ws1{word-spacing:-0.054491pt;}
.ws24{word-spacing:-0.054409pt;}
.ws7{word-spacing:-0.051009pt;}
.ws16{word-spacing:-0.047608pt;}
.ws1f{word-spacing:-0.044207pt;}
.ws1e{word-spacing:-0.040807pt;}
.ws3f{word-spacing:-0.034784pt;}
.wsc{word-spacing:-0.030605pt;}
.ws50{word-spacing:-0.027205pt;}
.ws4f{word-spacing:-0.023804pt;}
.ws46{word-spacing:-0.020403pt;}
.ws34{word-spacing:-0.019420pt;}
.ws47{word-spacing:-0.017392pt;}
.ws41{word-spacing:-0.017003pt;}
.wsb{word-spacing:-0.013602pt;}
.ws42{word-spacing:-0.010202pt;}
.ws33{word-spacing:-0.009710pt;}
.ws25{word-spacing:-0.006801pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.003401pt;}
.ws44{word-spacing:0.006801pt;}
.ws28{word-spacing:0.020403pt;}
.ws4a{word-spacing:0.030605pt;}
.ws35{word-spacing:0.035849pt;}
.ws45{word-spacing:0.037406pt;}
.ws2a{word-spacing:0.047608pt;}
.ws4d{word-spacing:0.048550pt;}
.ws4b{word-spacing:0.051787pt;}
.ws4c{word-spacing:0.055024pt;}
.ws3d{word-spacing:0.057810pt;}
.ws5{word-spacing:0.061210pt;}
.ws40{word-spacing:0.068011pt;}
.ws3b{word-spacing:0.078213pt;}
.ws3e{word-spacing:0.081614pt;}
.ws3c{word-spacing:0.085014pt;}
.ws2e{word-spacing:0.091815pt;}
.ws31{word-spacing:0.102017pt;}
.ws13{word-spacing:0.105418pt;}
.ws32{word-spacing:0.179247pt;}
.ws49{word-spacing:1.040574pt;}
.ws1b{word-spacing:619.117801pt;}
._6{margin-left:-3.720223pt;}
._3{margin-left:-2.700052pt;}
._0{margin-left:-1.581265pt;}
._5{width:0.890949pt;}
._b{width:1.911120pt;}
._2{width:7.743096pt;}
._4{width:9.314159pt;}
._7{width:10.191505pt;}
._f{width:27.656828pt;}
._1{width:32.981423pt;}
._a{width:54.418323pt;}
._9{width:56.078661pt;}
._15{width:68.586159pt;}
._8{width:72.765376pt;}
._16{width:146.387696pt;}
._d{width:193.301946pt;}
._14{width:223.955290pt;}
._c{width:230.272933pt;}
._11{width:233.285837pt;}
._12{width:242.929851pt;}
._e{width:247.333588pt;}
._13{width:307.118992pt;}
._18{width:321.772044pt;}
._10{width:337.394258pt;}
._17{width:372.532338pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:32.366862pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs7{font-size:57.973556pt;}
.fs5{font-size:71.698745pt;}
.fs3{font-size:76.820084pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:38.800000pt;}
.y4{bottom:39.920229pt;}
.y3{bottom:55.280133pt;}
.y64{bottom:112.401280pt;}
.y63{bottom:128.401024pt;}
.y62{bottom:144.400768pt;}
.y61{bottom:160.400512pt;}
.y60{bottom:176.400256pt;}
.y48{bottom:188.412784pt;}
.y5f{bottom:192.400000pt;}
.y47{bottom:204.412528pt;}
.y1b{bottom:219.842501pt;}
.y5e{bottom:224.880000pt;}
.y46{bottom:226.412176pt;}
.y1a{bottom:235.842245pt;}
.y45{bottom:242.411920pt;}
.y76{bottom:244.000000pt;}
.y19{bottom:251.841989pt;}
.y44{bottom:258.411664pt;}
.y75{bottom:259.360005pt;}
.y18{bottom:274.481733pt;}
.y74{bottom:274.720133pt;}
.y5d{bottom:276.401989pt;}
.y43{bottom:280.411312pt;}
.y17{bottom:290.481477pt;}
.y5c{bottom:292.401733pt;}
.y42{bottom:296.411056pt;}
.y16{bottom:306.481221pt;}
.y5b{bottom:308.401477pt;}
.y41{bottom:312.410800pt;}
.y15{bottom:329.200645pt;}
.y5a{bottom:331.120901pt;}
.y73{bottom:332.960000pt;}
.y40{bottom:334.410448pt;}
.y14{bottom:345.200389pt;}
.y72{bottom:348.960000pt;}
.y3f{bottom:350.410192pt;}
.y59{bottom:353.760645pt;}
.y13{bottom:361.200133pt;}
.y58{bottom:369.760389pt;}
.y3b{bottom:372.408512pt;}
.y3e{bottom:372.409840pt;}
.y57{bottom:385.760133pt;}
.y3a{bottom:388.408256pt;}
.y3d{bottom:388.409584pt;}
.y12{bottom:392.720000pt;}
.y39{bottom:404.487680pt;}
.y3c{bottom:404.489008pt;}
.y71{bottom:407.600000pt;}
.y56{bottom:417.360000pt;}
.y70{bottom:423.600000pt;}
.y38{bottom:426.487328pt;}
.y37{bottom:442.487072pt;}
.y11{bottom:451.840768pt;}
.y36{bottom:458.486816pt;}
.y10{bottom:467.840512pt;}
.y55{bottom:476.480512pt;}
.y35{bottom:480.486464pt;}
.yf{bottom:483.840256pt;}
.y86{bottom:487.761568pt;}
.y34{bottom:496.486208pt;}
.y54{bottom:499.120256pt;}
.ye{bottom:499.840000pt;}
.y85{bottom:509.761216pt;}
.y33{bottom:512.485952pt;}
.y53{bottom:515.120000pt;}
.y84{bottom:525.760960pt;}
.yd{bottom:531.440000pt;}
.y32{bottom:534.485600pt;}
.y52{bottom:534.880000pt;}
.y83{bottom:541.760704pt;}
.y31{bottom:550.485344pt;}
.y82{bottom:563.760352pt;}
.y30{bottom:566.485088pt;}
.y51{bottom:567.760576pt;}
.y81{bottom:585.760000pt;}
.y2f{bottom:588.484736pt;}
.y50{bottom:590.480000pt;}
.yc{bottom:590.560000pt;}
.y2e{bottom:604.484480pt;}
.y80{bottom:607.760000pt;}
.y4f{bottom:610.240000pt;}
.yb{bottom:613.200000pt;}
.y2d{bottom:620.484224pt;}
.y7f{bottom:629.762624pt;}
.ya{bottom:635.840000pt;}
.y2c{bottom:636.483968pt;}
.y4e{bottom:643.120256pt;}
.y7e{bottom:645.762368pt;}
.y2b{bottom:658.483616pt;}
.y9{bottom:658.560000pt;}
.y4d{bottom:665.760000pt;}
.y7d{bottom:667.762016pt;}
.y2a{bottom:674.483360pt;}
.y8{bottom:681.200000pt;}
.y7c{bottom:683.761760pt;}
.y4c{bottom:685.600000pt;}
.y29{bottom:690.483104pt;}
.y7{bottom:703.840256pt;}
.y7b{bottom:705.761408pt;}
.y28{bottom:706.482848pt;}
.y4b{bottom:718.480256pt;}
.y6{bottom:719.840000pt;}
.y7a{bottom:727.761056pt;}
.y27{bottom:728.482496pt;}
.y4a{bottom:734.480000pt;}
.y26{bottom:744.482240pt;}
.y79{bottom:749.760704pt;}
.y25{bottom:760.481984pt;}
.y49{bottom:766.000000pt;}
.y78{bottom:771.760352pt;}
.y24{bottom:782.481632pt;}
.y77{bottom:793.760000pt;}
.y5{bottom:796.000000pt;}
.y23{bottom:798.481376pt;}
.y22{bottom:814.481120pt;}
.y6a{bottom:825.763040pt;}
.y21{bottom:830.480864pt;}
.y6f{bottom:839.120000pt;}
.y69{bottom:841.762784pt;}
.y20{bottom:852.480512pt;}
.y68{bottom:857.762528pt;}
.y6e{bottom:871.600133pt;}
.y67{bottom:879.762176pt;}
.y66{bottom:895.761920pt;}
.y1f{bottom:897.760000pt;}
.y65{bottom:911.761664pt;}
.y6d{bottom:923.120256pt;}
.y1e{bottom:929.360000pt;}
.y6b{bottom:933.762640pt;}
.y6c{bottom:939.120000pt;}
.y1{bottom:961.760000pt;}
.y1c{bottom:973.360000pt;}
.y1d{bottom:1017.200000pt;}
.h2{height:0.000000pt;}
.h4{height:19.998214pt;}
.hc{height:22.554377pt;}
.h6{height:23.395915pt;}
.hd{height:23.497932pt;}
.ha{height:23.757277pt;}
.h3{height:24.484097pt;}
.h9{height:24.960177pt;}
.hb{height:42.552590pt;}
.h7{height:52.626879pt;}
.h5{height:56.385941pt;}
.h8{height:990.000000pt;}
.h1{height:991.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:700.666667pt;}
.w2{width:702.666667pt;}
.w0{width:816.000000pt;}
.x7{left:48.000000pt;}
.x11{left:65.360000pt;}
.x0{left:67.333333pt;}
.x4{left:79.280456pt;}
.x14{left:108.480000pt;}
.x13{left:113.440000pt;}
.x9{left:122.720000pt;}
.x12{left:127.200000pt;}
.xb{left:172.800000pt;}
.xc{left:175.440064pt;}
.x5{left:192.000000pt;}
.xf{left:194.638736pt;}
.x6{left:198.080000pt;}
.x15{left:327.440224pt;}
.x3{left:333.120000pt;}
.x8{left:398.400000pt;}
.x1{left:417.600000pt;}
.xd{left:463.439440pt;}
.x10{left:482.638112pt;}
.xa{left:703.360000pt;}
.xe{left:732.719867pt;}
.x2{left:736.480000pt;}
}
